/*
Theme Name: PAB
Theme URI: https://digitaltales.dk
Description: Theme for https://poulankerbech.dk/
Author: Digital Tales
Author URI: https://digitaltales.dk
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {font-family: 'roboto'; src: url('https://use.typekit.net/uky4unq.css');}
@font-face {font-family: 'baskerville-display-pt'; src: url('https://use.typekit.net/uky4unq.css');}

/* = General styling
-------------------------------------------------------------- */
body {word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none;}
body p, .entry p, p{font-family: 'roboto'; font-weight: 400; font-size: 14px!important; line-height: 22px; color: #222!important; letter-spacing: 0.05em;}

a:hover{text-decoration: none;}

::selection {background:  #777; color: #fff!important; /* Safari */}
::-moz-selection {background:  #777; color: #fff!important;/* Firefox */}

.center{text-align: center;}
.center p{width: 80%; margin: auto; padding-bottom: 10px;}
#site-scroll-top{background-color: rgba(0,0,0,0.5); border-radius: 0!important; border: none!important; color: #fff; padding: 5px;}
#site-scroll-top:hover{background-color: rgba(180,180,180,0.8)!important; color: #fff!important;}

h1, h2, h3, h4 {font-weight: normal!important; letter-spacing: 0.1em; font-family: 'roboto'!important; }
h1{text-transform: uppercase; font-size: 34px; line-height: 42px; margin-bottom: 10px!important;}
h2 {font-family: 'roboto'!important; font-size: 30px; letter-spacing: 0.03em; line-height: 42px;}
h3 {font-size: 16px; font-weight: 500!important; margin-bottom: 10px;}
.product-inner .price {font-size: 12px!important; text-align: center; text-transform: uppercase; letter-spacing: 0.02em; width: 100%; margin: auto; margin-top: -15px!important;}
.product_cat-plakater-uden-tekst .price{font-size: 18px!important;}

.display-heading h1{font-size: 30px!important; letter-spacing: 0.1em; line-height: 34px; margin-left: 40px; padding-bottom: 30px; padding-top: 40px; text-align: center;}

h2.woocommerce-loop-product__title {text-align: center; font-size: 15px!important; letter-spacing: 0.05em; margin-top:0px; line-height: 20px!important; margin-bottom: 20px;}
.theme-button {text-transform: uppercase; letter-spacing: 0.08em; font-size: 18px; border-radius: 0; font-family: 'baskerville-display-pt';}
.theme-button:hover{background-color: #522610;}

li{margin-bottom: 10px; font-family: 'roboto'; font-weight: 400; font-size: 14px!important; line-height: 20px!important; letter-spacing: 0.05em;}

.dt-intro-text {font-family: 'roboto'; letter-spacing: 0.05em; text-transform: uppercase; line-height: 20px; margin-top: 20px!important;}

.dt-page-intro-text p {font-family: 'roboto'; letter-spacing: 0.03em; text-transform: none; line-height: 28px; font-size: 18px; color: #000; padding-top: 10px; padding-bottom: 20px; width: 60%;}

#dt-fremhaevet{color: #515151; font-family: 'baskerville-display-pt'; font-style: italic; font-size: 26px; line-height: 32px;}

.post-edit{display: none;}

#site-logo a.site-logo-text{font-family: 'roboto'; font-weight: normal; text-transform: uppercase; letter-spacing: 0.1em; font-size: 16px!important;}


/* Link med pil animeret*/
.dt-small-link-above {margin-top: 20px!important;}

a.dt-small-link {display: inline-block; background-color: transparent; outline: 0!important; font-family: 'roboto'; letter-spacing: 0.03em; color: #222; text-transform: uppercase; font-size: 12px; line-height: 16px; color: #7a4024;}

a.dt-small-link:after {content: '\f105'; display: inline-block; font-family: 'FontAwesome'; font-style: normal; font-variant: normal; font-weight: 400; line-height: 1em; margin-left: .2em; margin-right: .2em; speak: none; text-align: center; text-decoration: inherit; text-transform: none; width: 1em; position: relative; transition: margin-left .25s;}
.dt-small-link:hover:after {margin-left: .5em;}

.single-page-article{margin-bottom: 50px;}

.dt-intro-tekst-undersider p{color: #fff; font-size: 20px; width: 60%; text-transform: uppercase; font-family: 'roboto'; letter-spacing: 0.03em; }

/* = Buttons
	
--------------------------------------------------------------*/

.woocommerce .product .summary .single_add_to_cart_button, .woocommerce .product .summary .added_to_cart, .product .add_to_cart_button, .product .added_to_cart, .product-actions .button {width: 100%;!important}
.theme-button, .color-button, input[type="submit"], .button, .added_to_cart {background-color: #7a4024!important; letter-spacing: 0.07em!important; margin-top: 15px; font-size: 14px; border-radius: 0; font-family: 'Roboto'; font-weight: 500!important; text-transform: uppercase; color: #fff!important; transition: all 0.2s linear!important; }

.theme-button:hover, .color-button:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover {background-color: #522610!important; letter-spacing: 0.1em!important; font-weight: 500!important; }

.woocommerce-variation-add-to-cart .button{height: 60px!important; width: 100% !important; margin-top: 0px; font-size: 18px!important; padding: 0px 0; font-weight: 500!important; margin-left: 0px;}

.wpcf7-submit{width: 100%;}

a.checkout-button.button.alt.wc-forward {padding: 20px; background-color: #7a4024!important; color: #fff!important; font-size: 20px!important; text-transform: uppercase; letter-spacing: 0.05em; font-family: 'Roboto'; font-weight: 500!important; transition: all 0.2s linear; width: 100%; text-align: center;}
a.checkout-button.button.alt.wc-forward:hover {background-color: #522610!important; letter-spacing: 0.09em;}

.woocommerce-checkout #place_order{font-size: 20px!important; text-transform: uppercase; font-family: 'Roboto'; width: 100%; }

.woocommerce-message a.button {float: right; padding: 0; margin-left: 10px; background-color: #7a4024!important; border-radius: 0!important; text-transform: uppercase!important; margin-top: -10px; font-family: 'Roboto'; padding: 10px 15px 10px 15px; color: #fff!important; letter-spacing: 0.07em!important; transition: all 0.2s linear!important; font-weight: 500!important;}
.woocommerce-message a.button:hover {background-color: #522610!important; letter-spacing: 0.1em!important; text-decoration: none!important;}

/* = Topbar
-------------------------------------------------------------- */
#top-bar-wrap {background-size: 100%; background-repeat: no-repeat; border: none; margin-bottom: -10px;}
#dt-topbar-text {font-family: 'roboto'; letter-spacing: 0.03em; text-transform: uppercase; line-height: 22px; font-size: 24px; color: #fff; padding-top: 10px; padding-bottom: 20px;}
#top-bar-content img {display: none;}

/* = Navigation
-------------------------------------------------------------- */
#site-header {background-color: #fff;}

#site-header.header-one.wpex-full-width {-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.1); -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.1); box-shadow: 0px 2px 5px rgba(0,0,0,0.1);}

.navbar-style-one a {font-family: 'roboto'; font-weight: normal!important; margin-top: 5px; font-size: 12px!important;}
.navbar-style-one .dropdown-menu > li > a {text-transform: uppercase; letter-spacing: 0.1em; font-size: 11px; padding-bottom: 5px; font-weight: normal;} 
.navbar-style-one .dropdown-menu > li > a:hover{color: #522610;}

.dropdown-menu ul {border: none!important;}
.dropdown-menu ul li {border: none!important; background-color: transparent;}
.dropdown-menu ul li a {font-family: 'roboto'; text-transform: uppercase; letter-spacing: 0.2em; font-size: 10px; color: #fff!important; background-color: rgba(81, 36, 37, 0.9); border: none!important; padding: 12px 15px 12px 15px!important;}
.dropdown-menu ul li a:hover {background-color: rgba(81, 36, 37, 1)!important;}

#site-navigation .sub-menu:before, #site-navigation .sub-menu:after {display:none;}
#site-navigation .dropdown-menu > .current-menu-item > a{border-bottom: none;}

/* = Frontpage
-------------------------------------------------------------- */
.page-id-5 .single-page-article{margin-bottom: 0px;}

/*Intro sektion*/
.frontpage-first-row{margin-top: -50px;}
.dt-intro-image img{display: none;}
.dt-intro-text-box > div > div {background-color: rgba(255,255,255,1); padding: 25px 40px 55px 40px; margin-left: -200px; margin-top: 0px; }

.dt-citat-text p {letter-spacing: 0.03em; padding-right: 10px; padding-top: 20px; text-transform: uppercase; font-size: 12px; line-height: 22px; margin-top: -20px;}
.dt-citat p {text-align: right; padding-top: 25px; color: #373737; font-family: 'baskerville-display-pt'; font-style: italic; font-size: 18px; line-height: 20px; letter-spacing: 0.02em;}

/*Shop sektion*/
#forside-shop-row{margin-top: -40px; background-color: #fff; padding-bottom: 30px; padding-top: 40px; }

/*Udvalgte værker sektion*/
.dt-udvalgte-vaerker-overskrift {font-size: 24px; letter-spacing: 0.03em; text-transform: uppercase; padding-top: 40px; padding-left: 40px; padding-bottom: 10px;}
.dt-udvalgte-vaerker-tekst {font-family: 'roboto'; text-transform: uppercase; font-size: 12px; line-height: 18px; letter-spacing: 0.05em; color: #222; margin-top: 40px; margin: auto;}
.dt-udvalgte-vaerker-tekst p{width: 50%; padding-left: 40px; padding-bottom: 30px;}

/*Portfolio items */
.w-portfolio-item-hover .fa-plus::before{content: url("assets/images/overlay-plus.png");}
.w-portfolio-item-meta {background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 0px, transparent 100%);}
.no-touch .w-portfolio-item-hover:before {background-color: rgba(255, 255, 255, 0.5);}
h2.w-portfolio-item-title {display: none;}

.w-portfolio-item-details-content-text h3{font-family: 'roboto'!important; font-size: 24px!important; letter-spacing: 0.05em; text-transform: uppercase; margin-bottom: 10px!important;}
.w-portfolio-item-details-content-text p{font-family: 'roboto'!important; font-size: 12px; letter-spacing: 0.05em; margin-top: 0px; margin-bottom: 10px;}

.w-portfolio-item-details-content-preview {width: 60%; float: left; margin-right: 4%;}
.w-portfolio-item-details-content-text {width: 36%; float: right;}

.w-portfolio-item-details-arrow {width: 50px; -webkit-transition: background-color 0.3s, opacity 0.3s; transition: background-color 0.3s, opacity 0.3s;}

.fa-angle-right:before {content: "\f105";}

/*Bogersektion*/
.dt-boger-row {padding: 0 40px; margin-bottom: 40px!important;}
.dt-bog-info-box{text-align: center; letter-spacing: 0.08em;}
.dt-bog-info-box img{margin-bottom: 20px;}
#dt-bog-titel {font-size: 20px; text-transform: uppercase; line-height: 24px;}
#dt-forfatter {font-size: 13px; line-height: 20px; padding-top: 10px;}
#dt-bog-aar{font-size: 13px; padding-bottom: 10px!important;}

/*Kontakt formular*/
#dt-kontaktformular-paa-forside {background-color: #f4f4f4; width: 100%; margin: auto; padding-top: 30px; padding-bottom: 100px;}
#dt-kontaktformular-paa-forside p{width: 50%; margin: auto;}

.dt-frontpage-contact-form {padding: 20px 40px 50px 40px; margin: auto; text-transform: uppercase;}
.dt-kontakt-overskrift p{color: #fff; font-size: 90px; letter-spacing: 0.03em; font-family: 'baskerville-display-pt-italic'; text-transform: none; }

.wpcf7-form{margin-top: 30px;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form [type="number"], .wpcf7-form [type="date"], .wpcf7-form textarea, .wpcf7-form select {border-radius: 0px; border: none; background-color: #fff; color:#222!important; letter-spacing: 0.01em; width: 100%!important; font-size: 16px; margin-bottom: 7px!important; font-family: 'baskerville-display-pt';}

.wpcf7-form textarea{height: 150px; margin-top: 3px;}

.wpcf7-form .wpcf7-submit {width: 100%; letter-spacing: 0.03em; font-size: 24px; border-radius: 0px; background-color: #6a6a6a!important; font-family: 'baskerville-display-pt'; }
.wpcf7-form .wpcf7-submit:hover{background-color: #969696!important;}

.wpcf7-validation-errors {font-size: 0.923em; padding: 0em 0em; color: #222!important; background: transparent!important; text-align: center; border: none;}
.wpcf7 .wpcf7-mail-sent-ok {padding: 0em 0em; background: transparent; border: none; color: #222;}

/* = Footer widgets
-------------------------------------------------------------- */
.site-footer{background-color: #fff;}

#doneret {margin: auto; margin-top: 40px; color: #fff!important;}
#footer-widget-doneret p {margin: auto; width: 100%; font-family: 'baskerville-display-pt'; font-size: 20px; letter-spacing: 0.03em; color: #fff!important; z-index: 9999; position: relative; text-align: center;}
#footer-widget-doneret a{color: #fff!important; font-family: 'baskerville-display-pt-italic'; padding-top: 20px!important;}

.footer-widget-firma {margin: auto; margin-top: 40px;}
.footer-widget-firma p {margin: auto; width: 100%; font-family: 'roboto'; font-size: 14px!important; line-height: 24px; letter-spacing: 0.03em; color: #222; color: #222!important; z-index: 9999; position: relative; text-align: center; text-transform: uppercase;}
.footer-widget-firma img {width: 80%; margin-bottom: 20px;}
.footer-widget-firma a{color: #222!important; font-family: 'roboto'; text-transform: uppercase; letter-spacing: 0.01em; font-weight: 500;}

#footer-bottom{background-color: #fff; text-align: center; text-transform: uppercase;}

#copyright{text-align: center;}

/* = Page – litteratur og udmærkelser
-------------------------------------------------------------- */
.dt-introtekst-info p{font-size: 18px; line-height: 22px; width: 80%;}

/* = Sidebar widgets*/
.sidebar-widget-om {background-color: #f7f7f7;}
.sidebar-widget-om p{padding: 30px 10px 40px 10px; text-transform: uppercase; text-align: left; font-family: 'roboto'; font-weight: normal;}

/* = Accordion*/
.dt-underside-accordion-column > div > div{background-color: #fff; padding: 50px 40px 40px 40px; }

.vc_tta-container h2{font-size: 24px; line-height: 30px;}
.vc_tta-panel {margin-bottom: 10px!important;}
.vc_tta-controls-icon::before, .vc_tta-controls-icon::after{border-color: #222!important;}
.vc_tta-title-text{text-transform: uppercase; color: #222; font-size: 16px; line-height: 22px;}
.vc_tta-panels ul {margin-top: 20px;}
.vc_tta-panels li {margin-bottom: 10px;  font-family: 'roboto'; font-weight: 400; font-size: 14px!important; line-height: 22px; letter-spacing: 0.05em;}

/* = Page – biografi
-------------------------------------------------------------- */
.navbar-style-three a {font-family: 'roboto-bold'; font-weight: normal!important; margin-top: 5px; font-size: 14px!important;}
.navbar-style-three .dropdown-menu > li > a {color: #333!important;} 
.navbar-style-three .dropdown-menu > li > a:hover {color: #7a4024!important;}
.page-id-707 .navbar-style-three .current-menu-item > a{color: #7a4024!important;}
.page-id-707 .wpex-slider {width: 100%!important;}

#dt-biografi-intro {background-color: #e6e6e6; padding: 40px; margin-top: -110px; margin-bottom: 50px;}
.dt-biografi-aar p{font-family: 'roboto-bold'!important; font-size: 20px; padding-top: 20px; color: #fff;}
.biografi-intro h1{font-family: 'roboto'!important; font-size: 30px; color: #fff;}
.dt-biografi-introtekst p{letter-spacing: 0.03em; width: 60%; font-size: 16px; line-height: 24px; margin-top: 20px; color: #fff;}

.wpex-slider-media{margin-bottom: 40px;}
.wpex-slider-caption {margin-left: 0px!important; border: 0px solid #eaeaea;}
.wpex-slider-caption p{font-family: 'baskerville-display-pt-italic'!important; color: #222; font-size: 16px!important; line-height: 20px!important; letter-spacing: 0.03em; text-align: center; margin-left: 0px!important; font-weight: normal;}
.wpb_single_image .vc_figure-caption{font-family: 'baskerville-display-pt-italic'!important; color: #222; font-size: 16px!important; line-height: 20px!important; letter-spacing: 0.03em; text-align: center; margin-left: 0px!important; font-weight: normal;}

.dt-biografi-link{padding-top: 10px; padding-left: 5px;}
.dt-biografi-link p{ font-family: 'baskerville-display-pt-italic'; color: #222; font-size: 17px; letter-spacing: 0.03em; line-height: 20px;}
.dt-biografi-link a {font-family: 'baskerville-display-pt-italic'; color: #c07652; font-size: 17px; letter-spacing: 0.03em;}
.dt-biografi-link a:hover{text-decoration: underline;}

.ilightbox-image{padding-bottom: 50px!important;}
.ilightbox-image img{width: 100%; height: 100%;}
.ilightbox-caption {font-family: 'baskerville-display-pt-italic'!important; color: #fff!important; font-size: 16px!important; line-height: 20px!important; letter-spacing: 0.03em; text-align: center; margin-left: 0px!important; font-weight: normal; background-color: transparent!important;}
.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail img {-webkit-border-radius: 0px; border-radius: 0px;}

/* = Timeline */
.dt-timeline-row .vc_column-inner {margin-bottom: -40px!important;}
.timeline .vc_column-inner {margin-bottom: 0px!important;}

.timeline:before {content: ""; width: 22px; height: 22px; border: 2px solid #c07652; background: #fff; position: relative; z-index: 200; left: 50%; top: 0; margin-left: -10px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}

.timeline-text-content-box-left > div {border-right: 1px solid #c07652; margin-left: 1px; padding: 20px 30px 40px 25px!important; min-height: 450px;}
.timeline-text-content-box-right > div {border-left: 1px solid #c07652; margin-left: -2px; padding: 20px 25px 40px 30px!important; min-height: 450px;}

.timeline-aarstal h2 {font-family: 'roboto-bold'!important; font-size: 38px; margin-top: 40px; padding-bottom: 30px;}
.timeline-gallery-slider{margin: auto; width: 80%!important; margin-top: 50px;}

.page-id-707 #dt-fremhaevet{color: #515151; font-family: 'baskerville-display-pt-italic'; font-size: 20px; line-height: 28px; padding-bottom: 20px;}

/* Lille hack */
.not-sticky li.dt-homenav {display: none !important; font-family: 'roboto'; font-weight: normal; text-transform: uppercase; letter-spacing: 0.1em; font-size: 16px!important;}
.menu-item-764 a{font-family: 'roboto'!important; font-weight: normal!important; text-transform: uppercase; letter-spacing: 0.1em; font-size: 16px!important;}
.dt-homenav {display: block !important;}

/* = Cookie
-------------------------------------------------------------- */
.cookie-notice-container {border-top: none; font-size: 14px;  font-family: 'roboto-light'!important; padding-top: 15px!important; padding-bottom: 10px!important; background: #494a50; letter-spacing: 0.03em;}

#cn-accept-cookie{color: #fff!important; border-radius: 5px; margin-top: 0px; margin-left: 20px!important; letter-spacing: 0.03em; transition: all 0.35s; -moz-transition: all 0.35s; -webkit-transition: all 0.35s; -o-transition: all 0.35s;}

#cookie-notice .button.bootstrap {background-color: #707071!important; background-image: none!important; border: none; font-family: 'baskerville-display-pt'!important; font-size: 16px!important; padding: 5px; text-transform: uppercase;}

#cookie-notice .button.bootstrap:hover{background-color: #58585a!important;} 

/* = Hidden elements
-------------------------------------------------------------- */
#subscribe_to_newsletter_field .woocommerce-form__label {display: none;}
.woocommerce-checkout .woocommerce-form-coupon-toggle {display: none;}
.product_meta {display: none;}
.woocommerce-tabs {display: none;}
.reset_variations {display: none !important;}
.post-pagination {display: none;}
.woocommerce-result-count,.woocommerce-ordering {display: none !important;}
.woocommerce-product-rating {display: none !important;}
.up-sells .button {display: none !important;}
.ship-to-different-address-checkbox {display: none!important;}
.woocommerce-message::before {display: none;}
.about_paypal {display: none;}
.woocommerce div.product div.images .wpex-slider .wpex-slider-slide {pointer-events: none;}
.woocommerce-product-gallery__image {pointer-events: none;}
.mailchimp-newsletter {display: none;}
.post-edit {display: none!important;}
.wpex-loop-product-add-to-cart {display: none;}
.search-entry-excerpt {display: none;}
.single-product .page-header {display: none;}
.optional{display: none;}
.woocommerce-product-gallery .flex-direction-nav {display: none!important;}
.single-product .quantity.buttons_added input[type=number]{display: none!important;}
#site-scroll-top {display: none;}
.up-sells .price {display: none!important;}
.menu-item-11304, .menu-item-11305 {display: none!important;}
.woocommerce-cart .woocommerce-shipping-destination {display: none!important;}
.woocommerce-cart .shipping-calculator-button{display: none!important;}
.woocommerce-shipping-destination, .shipping_pickup_cart, .cross-sells {display: inline;}
.single-product .wpex-quantity-btns-wrap--vertical{display: none!important;}


/* = Checkout page
-------------------------------------------------------------- */
.woocommerce-checkout .single-page-content .col-1 {width: 46%!important;}
.woocommerce-checkout .single-page-content .col-2 {width: 50%!important;}

textarea#order_comments {height: 100px;}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{line-height: 18px;}

.woocommerce-checkout-review-order-table tbody tr td:first-child {width: 45%;}
.woocommerce-checkout-review-order-table .variation-Vlgstrrelse, .woocommerce-checkout-review-order-table .variation-Vlgramme {font-weight: 400!important;}
.product-thumbnail img{max-width: 90px!important; height: 119px!important;}

.wc_payment_method {font-size: 18px; padding-top: 10px; letter-spacing: 0.04em;}
.wc_payment_method p {margin-top: -10px; padding-left: 10px;}
.wc_payment_method img {margin-top: 4px;}
.wc_payment_method .input-radio {float: left; margin-top: 8px; margin-right: 10px!important;}

.woocommerce-checkout-payment ul li{margin-bottom: -10px!important;}
#dt_payment_method_icons_quickpay {display: block; float: right;}
#dt_payment_method_icons_quickpay img {display: inline-block; margin-right: 5px;}
#dt_payment_method_icons_mobilepay {display: block; float: right;}
#dt_payment_method_icons_mobilepay img {display: inline-block; margin-left: 5px;}

.woocommerce-shipping-methods input[type="radio" i]{float: left; margin-top: 6px;}

/*Tabels on checkout*/
p.shop_table thead th {text-transform: uppercase; letter-spacing: 0.2em;}

.shop_table p, td.product-name dl.variation p, .woocommerce-shipping-methods li, .shop_table td, .shop_table thead th {font-size: 14px; line-height: 15px;}
td.product-name{text-transform: normal;}

/*Tabels variation on checkout*/
.woocommerce-checkout dl.variation{float: left;}

.woocommerce-checkout dt{font-size: 10px!important; letter-spacing: 0em!important; text-transform: none; background-color: #eaeaea; font-weight: 400!important;  clear: both;}
.woocommerce-checkout dd p{font-size: 10px!important; letter-spacing: 0em!important; text-transform: none;}

/*Function add image to checkout*/
.product-item-thumbnail {float:left; padding-right:10px;}
.product-item-thumbnail img { margin: 0 !important;}

/*Webshipper pickup*/
#webshipper-selected-drop-point {text-align: left !important; margin-top: 10px; margin-bottom: 10px;}
#webshipper-selected-drop-point h3{margin-bottom: 0!important; font-size: 16px!important;}

/* = Shop
-------------------------------------------------------------- */
.woocommerce-variation-price{float: right;}

#shop-row{margin-top: -20px;}
#shop-row h1{font-size: 30px!important; line-height: 34px;}
#shop-row .center p{width: 100%; margin: auto; padding-bottom: 10px;}

.flex-control-nav {padding-bottom: 40px;}

.cart_totals.calculated_shipping, .cart-collaterals .cart_totals {width: 100%!important;}
.cart_totals.calculated_shipping h2{text-transform: uppercase; font-family: 'roboto-bold'!important; font-size: 20px;}

h1.product_title.single-post-title{text-transform: uppercase; font-family: 'roboto'!important; font-size: 30px; letter-spacing: 0.04em;}
.dt-kurv-side h2{text-transform: uppercase; font-family: 'roboto-bold'!important; font-size: 30px;}

h2.woocommerce-loop-product__title{font-size: 26px; text-transform: uppercase; letter-spacing: 0.03em;}

.woocommerce .product .cart .variations label {text-transform: uppercase!important;}

.wpex-loop-product-images .wpex-loop-product-add-to-cart>.button, .wpex-loop-product-images .wpex-loop-product-add-to-cart>.added_to_cart {background: #7a4024 !important;}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {font-size: 24px!important;}

.shop-intro-text p{text-align: center; font-size: 16px; margin-top: 20px;}

.wcmenucart-details.count.t-bubble {background: #7a4024!important; color: #fff!important; font-size: 11px!important; font-weight: 700!important; letter-spacing: 0em; padding-top: 2px; width: 20px !important; height: 20px !important; right: -15px!important;}
.wcmenucart-count {transition: all 0.2s; color: #7a4024!important; font-size: 20px!important;}
.wcmenucart-count:hover {color: #7a4024!important;}
.ticon-shopping-bag:hover{color:  #7a4024!important;}



/* = Cart page
-------------------------------------------------------------- */
.woocommerce-cart .product-name{font-size: 15px;}

td[colspan="6"]{border: none; padding: 0!important; padding-top: 20px!important;}

.coupon input[type="text" i]{border-radius: 0px; letter-spacing: 0.03em; width: 300px;}

/*Tabels variation on cart*/
.woocommerce-cart dt{font-size: 12px!important; letter-spacing: 0em!important; text-transform: none; font-weight: normal!important;}
.woocommerce-cart dd p{font-size: 12px!important; letter-spacing: 0em!important; text-transform: none; font-weight: normal!important;}

/* = Minicart
-------------------------------------------------------------- */
#wpex-cart-overlay .wpex-inner {background: #fff; width: 600px; padding: 30px 30px 30px 30px !important;}
#wpex-cart-overlay.wpex-fs-overlay {background: rgba(255,255,255,0.7);}

div.wpex-inner.wpex-scale {box-shadow: 0 32px 64px rgba(0,0,0,0.07);}

.woocommerce-mini-cart h1{text-transform: uppercase; margin-top: 10px;}

/*Tabels variation on mini cart*/
.woocommerce-mini-cart dt {font-size: 14px!important; letter-spacing: 0.03em!important; text-transform: none; font-weight: normal!important; line-height: 15px; font-weight: normal;}
.woocommerce-mini-cart dd p{font-size: 14px!important; letter-spacing: 0.03em!important; text-transform: none; line-height: 15px; font-weight: normal;}

.cart_list li img, .product_list_widget li img {width: 50px!important; height: 66px!important;}
li.woocommerce-mini-cart-item.mini_cart_item {padding-bottom: 20px!important; }
li.woocommerce-mini-cart-item.mini_cart_item a{font-weight: normal; font-size: 16px; line-height: 16px; padding-top: 10px; color: #7a4024;}
.woocommerce-mini-cart-item .quantity {font-size: 14px!important; color:#222222!important;}
.woocommerce-mini-cart-item .woocommerce-Price-amount.amount{font-size: 14px!important; color:#222222!important;}

.widget_shopping_cart .total {padding-bottom: 30px; margin-top: 40px;}

/* = Single product page
-------------------------------------------------------------- */
.templatera_shortcode .vc_column-inner {padding-left: 0px; padding-right: 0px; margin: 0!important;}
.templatera_shortcode p {margin: 0!important;}

.woocommerce-product-gallery {width: 52%!important;}
.woocommerce .product .summary {width: 44%!important;}

#introtekst-produkt-row {margin-top: 20px; margin-right: 0px; margin-left: 0px!important; width: 100%; }
.woocommerce-product-details__short-description {font-size: 14px!important; line-height: 22px; color: #222!important; letter-spacing: 0.05em;}

/*Variationer*/
.variations {margin-top: 0px!important;}
.woocommerce .product .cart .variations label {font-family: 'Roboto'; font-weight: 500; text-transform: uppercase!important; letter-spacing: 0.1em!important; font-size: 15px;}

.wpex-select-wrap {margin-top: 0px; margin-bottom: 15px;}
.wpex-select-wrap select {font-family: 'Roboto'; font-size: 15px; font-weight: normal; color: #777;}

/*Pris og knap*/
.single_variation_wrap {margin-top: -20px; font-weight: 600!important;}

/*Shop templates*/
#intro-tekst-produkt{padding-left: 20px!important; padding-right: 20px!important;}

/*Upsells*/
.related.products h2 {position: relative!important; margin-bottom: 20px!important; font-size: 28px; margin-bottom: 40px; text-align: center!important; 0.03em;}
.related.products h2.woocommerce-loop-product__title {font-size: 18px!important; text-align: center!important; margin-bottom: 8px!important;}
.glide__arrow {border: none!important; border-radius: 0px!important; background-color: rgba(187,187,187,0.7)!important;}

.carusel_block bdi{padding-top: 100px!important; color: #222; font-size: 14px!important; line-height: 22px; letter-spacing: 0.05em; }
.carusel_block .woocommerce-loop-product__title {margin-top: 0px!important; padding-bottom: 10px!important;}

/*Woocommerce message top + info messages*/
.woocommerce-message {font-size: 16px; padding: 15px 15px 15px 15px; margin: 0 0 30px; border: 1px solid #ededed; border-radius: 0px;}
.woocommerce-notice, .woocommerce-notice--success, .woocommerce-thankyou-order-received {font-size: 30px!important; line-height: 34px!important;}

/*Accordion*/
#accordion-produkt{margin-top: 40px!important; padding-left: 30px; padding-right: 30px; clear: both!important; float: left!important; position: absolute!important; width: 520px!important; margin-left: -520px; }
.vc_tta-panel{margin-bottom: -15px!important;}
	

/*-------------------------------------------------------------- */
/* = Casper framing
-------------------------------------------------------------- */
img.framing {
	position:absolute !important;
	top:0 !important;
	left:0 !important;
	/*height:100%;*/
	width:100%;
    -webkit-transition: all 150ms ease-in-out !important;
    -moz-transition: all 150ms ease-in-out !important;
    -ms-transition: all 150ms ease-in-out !important;
    -o-transition: all 150ms ease-in-out !important;
    transition: all 150ms ease-in-out !important;
	z-index:3;
}
img.framing:hover {
	filter: alpha(opacity=0);
	opacity: 0;
}

/*-------------------------------------------------------------- */
/* = Casper framing slut
-------------------------------------------------------------- */


/* = Milenes responsive
-------------------------------------------------------------- */
#wpex-mobile-menu-fixed-top{z-index: 12000!important; background-color: #51535c;}
.wpex-mobile-toggle-menu-fixed_top .mobile-toggle-nav{background-color: #51535c; border-bottom: 1px solid #fff!important;}
.mobile-menu-toggle .wpex-text{letter-spacing: 0.03em; font-size: 11px!important; text-transform: uppercase;}
.mobile-menu-toggle .fa.fa-navicon{display: none;}
.mobile-toggle-nav li {margin-bottom: 0px;}
.mobile-toggle-nav a{color: #fff!important; font-size: 16px;}
.mobile-toggle-nav a:hover {color: #fff !important;}
.mobile-menu-toggle .wpex-text{font-size: 18px!important;}
#wpex-mobile-menu-fixed-top .mobile-menu-toggle {font-size: 18px!important;}

/* ----------- 13inch ----------- */
@media screen
	and (max-width: 80em){
}


/* ----------- iPad 3 and 4 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  
   
	  .dt-intro-image img{display: inline;}
	
	  .dt-intro-text-box {margin-bottom: -60px;}
	  .dt-intro-text-box > div > div {margin-left: 0px; margin-top: 0px; padding: 40px 20px; background-color: #fff;}
	  .dt-intro-text p {margin-top: -10px; padding-bottom: 10px; font-size: 18px; line-height: 26px;}
	  .dt-intro-name p {font-size: 32px;}
	  .dt-dato p {margin-top: -10px!important; font-size: 22px;}
	  .dt-citat-text p {letter-spacing: 0.03em; font-size: 14px; line-height: 22px; text-align: left;}
	  .dt-citat p {text-align: left; font-size: 16px; line-height: 20px; }
	  
	  .dt-forestilling-text-box {padding: 0px 40px;; width: 100%; margin-top: -200px!important;}
	  .dt-vt-logo img {width: 25%;}
	  .dt-forside-det-tabte-land-row .dt-intro-text p {color: #fff;}
	  .dt-det-tabte-land-titel p {color: #fff; font-size: 36px;}
	  .dt-date p{color: #fff;}
	  .dt-forside-det-tabte-land-row #dt-fremhaevet {color: #fff; }
	  .dt-small-link-above {margin-top: 20px!important; margin-right: 20px!important; text-align: center;}
	  .dt-forside-det-tabte-land-row a.dt-small-link {line-height: 24px!important;}
	  .forestilling-image img {display: none;}
	  
	  .dt-boger-row {padding: 0 0;}
	  
	  #dt-bog-titel {font-size: 14px!important; line-height: 18px; font-family: 'roboto';}
	  #dt-forfatter {font-size: 13px; line-height: 16px;}
	  
	  .footer-widget-doneret #copyright{font-size: 16px; line-height: 24px;}
	  #footer-bottom {width: 100%; text-align: left!important;}
	  
	  .dt-intro-tekst-undersider p{width: 80%!important; margin-left: 0px; margin-top: 20px; font-size: 18px; line-height: 26px; }
	
	  .sidebar-widget-om{margin-bottom: 70px!important;}
	  .dt-sidebar-undersider{width: 100%;}
	  .dt-sidebar-undersider img{width: 250px; float: left; padding-right: 20px;} 
	  
	  .dt-underside-accordion-column{width: 100%;}
	  .dt-underside-accordion-column > div > div{background-color: #fff; padding: 40px 30px 30px 30px; }
	  
	  .vc_tta-panels ul {margin-left: 10px;}
	  
	  .widget-facebook {background-color: #fff; padding: 40px; text-align: center;}
	  
      #dt-biografi-intro {margin-top: -140px;}
      .timeline-text-content-box-left > div {padding: 20px 20px 30px 0px!important;}
	  .timeline-text-content-box-right > div {padding: 20px 0px 30px 20px!important;}  
	  
	  #dt-kontaktformular-paa-forside {background-color: #e6e6e6; width: 100%; margin: auto; padding-top: 0px!important; padding-bottom: 80px!important; padding-left: 20px; padding-right: 20px; }
      #dt-kontaktformular-paa-forside p{width: 100%; margin: auto;}
	  #dt-kontaktformular-paa-forside h1{margin-top: -30px;}
	  
	  .display-heading h1{margin-left: 0px; margin-bottom: -20px!important;}
	  
	  .woocommerce-checkout .single-page-content .col-1 {width: 100%!important;}
	  .woocommerce-checkout .single-page-content .col-2 {width: 100%!important;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	   .frontpage-first-row{margin-top: -150px !important;}
	  
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  /*Forside*/
	  .frontpage-first-row{margin-top: -50px !important;}
	  .dt-intro-image{float: left; position: relative!important; width: 100%!important; background-size: cover!important;  }
	  .dt-intro-image img{display: inline; max-width: 1200px!important;}
	  .dt-intro-text-box {clear: both!important; width: 100%!important; margin-bottom: 50px;}
	  .dt-vt-logo img {padding-top: 100px;}
	  
	  /*Undersider*/
	  .sidebar-widget-om p{text-align: left!important; padding-top: 50px; width: 90%;}
}

/* ----------- Smartphone ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2){
	  	  
	  #site-header{display: none;}
	  h2.woocommerce-loop-product__title{font-size: 16px!important; line-height: 19px; margin-top: -5px; padding-bottom: 5px;}
	  .product-inner .price {font-size: 12px!important; margin-top: -7px!important;}
	  .entry-summary{margin-top: -45px!important;}
	  .woocommerce .product .summary {width: 100%!important;}
	  .woocommerce-product-gallery{width: 100%!important;}
	  #copyright{font-size: 10px; margin-top: -40px;}
	  .footer-widget-firma{margin-top: 0px;}
	  #udvalgte-vaerker-row{margin-top:-60px; padding-top: 40px;}
	  #litteratur-row{margin-top: -30px;}
	  #forside-shop-row{margin-top: 40px;}
	  #forside-shop-row h1{margin-top: -40px; }
	  #forside-shop-row #forside-plakater-woo-row{margin-top: -50px!important;} 
	  #shop-row{margin-top: -40px!important; margin-bottom: -100px;}
	  .woocommerce-product-gallery{margin-top: -30px!important;}
	  .single-product .footer-widget-firma img{display: none;}
	  .glide__arrows{display: none;}	

	  .vc_column-inner.vc_custom_1532690399557 img{display: none!important;}
	  .dt-intro-image img{display: inline; margin-top: 0px;}
	  .dt-intro-text-box > div > div {margin-left: 0px; margin-top: 0px; padding: 40px 20px; background-color: #fff; margin-bottom: -300px;}
	  .dt-intro-text p {margin-top: -10px; padding-bottom: 10px; font-size: 18px; line-height: 26px;}
	  .dt-intro-name p {font-size: 32px;}
	  .dt-dato p {margin-top: -10px!important; font-size: 22px;}
	  .dt-citat-text p {letter-spacing: 0.03em; font-size: 14px; line-height: 22px;}
	  .dt-citat p {text-align: right; font-size: 20px; line-height: 20px; }
	  .dt-citat-text h1 {font-size: 20px; margin-top: 0px;}

	  .dt-forestilling-text-box {padding-left: 20px;}
	  .dt-vt-logo img {width: 25%;}
	  .dt-forside-det-tabte-land-row .dt-intro-text p {color: #fff;}
	  .dt-det-tabte-land-titel p {color: #fff; font-size: 36px;}
	  .dt-date p{color: #fff;}
	  .dt-forside-det-tabte-land-row #dt-fremhaevet {color: #fff; }
	  .dt-small-link-above {margin-top: 20px!important; margin-right: 20px!important;}
	  .dt-forside-det-tabte-land-row a.dt-small-link {line-height: 24px!important;}
	  .forestilling-image img {display: none;}
	  
	  .dt-udvalgte-vaerker-overskrift {padding: 20px 20px 10px 20px;}
	  .dt-udvalgte-vaerker-tekst p{width: 100%; padding: 0px 20px 20px 20px;}
	  
	  .w-portfolio-item-details-content-preview {display: none;}
      .w-portfolio-item-details-content-text {width: 100%!important; float: right; padding: 0!important;}
	  .w-portfolio-item-details-arrow {display: none;}
	  
	  .footer-widget-doneret #copyright{font-size: 12px; line-height: 20px;}
	  #footer-bottom {width: 100%; text-align: left!important;}
	  
	  .dt-underside-accordion-column{width: 100%;}
	  .dt-underside-accordion-column > div > div{background-color: #fff; padding: 40px 20px 30px 20px; }
	  
	  .dt-intro-tekst-undersider p{width: 100%!important; font-size: 14px; margin-top: 0px; }
	  .vc_tta-panels ul {margin-left: 10px;}
	  
	  .dt-sidebar-undersider{padding: 0px!important; width: 100%!important; background-color: transparent;}
      .sidebar-widget-om{margin-bottom: 70px!important;}
      
      #dt-biografi-intro {margin-top: -140px;}
	  .dt-biografi-introtekst p{width: 100%;}
	  
	  /* = Timeline */
      .timeline:before {display: none;}
      .timeline-text-content-box-left > div {border: 0; padding: 20px 10px 30px 10px!important; min-height: 0px;}
	  .timeline-text-content-box-right > div {border: 0; padding: 20px 10px 30px 10px!important; min-height: 0px;}
	  
	  .dt-text-float-left .timeline-text-content-box-right{background-color: #ff00ff; float: left; clear: both; position: relative;}
	  .wpex-slider-media{margin-bottom: 60px !important;}
	  .wpex-slider-caption p{font-size: 10px;}
	  
	  .page-id-22 .dt-intro-tekst-undersider, .page-id-20  .dt-intro-tekst-undersider{display: none;}
	    
	  #dt-kontaktformular-paa-forside {background-color: #e6e6e6; width: 375px; margin: auto; padding-top: 0px!important; padding-bottom: 80px!important; padding-left: 20px; padding-right: 20px; }
      #dt-kontaktformular-paa-forside p{width: 100%; margin: auto;}
	  #dt-kontaktformular-paa-forside h1{margin-top: -20px!important;}
	  
	  .display-heading h1{margin-left: 0px; margin-bottom: -20px!important;}
	  
	  .woocommerce-checkout .single-page-content .col-1 {width: 100%!important;}
	  .woocommerce-checkout .single-page-content .col-2 {width: 100%!important;}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	  
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	   
	  .dt-sidebar-undersider img{width: 250px; float: left; padding-right: 20px;} 
	   
}

/* Two product columns on mobile */

@media only screen and (max-width: 600px) {
	.archive .products .span_1_of_4 {width: 50% !important;}
	.wpex-tp-grid-cols-2 {grid-template-columns: repeat(2, minmax(0, 1fr));}

}

}